@font-face {
  font-family: 'opensanscondlight';
  src: url("font/OpenSans-CondLight-webfont.eot");
  src: url("font/OpenSans-CondLight-webfont.eot?#iefix") format('embedded-opentype'), url("font/OpenSans-CondLight-webfont.woff") format('woff'), url("font/OpenSans-CondLight-webfont.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensanscondbold';
  src: url("font/OpenSans-CondBold-webfont.eot");
  src: url("font/OpenSans-CondBold-webfont.eot?#iefix") format('embedded-opentype'), url("font/OpenSans-CondBold-webfont.woff") format('woff'), url("font/OpenSans-CondBold-webfont.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensans';
  src: url("font/OpenSans-Regular-webfont.eot");
  src: url("font/OpenSans-Regular-webfont.eot?#iefix") format('embedded-opentype'), url("font/OpenSans-Regular-webfont.woff") format('woff'), url("font/OpenSans-Regular-webfont.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensansbold';
  src: url("font/opensansbold.woff") format('woff'), url("font/opensansbold.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensanssemibold';
  src: url("font/opensanssemibold.woff") format('woff'), url("font/opensanssemibold.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensanslight';
  src: url("font/OpenSans-Light-webfont.eot");
  src: url("font/OpenSans-Light-webfont.eot?#iefix") format('embedded-opentype'), url("font/OpenSans-Light-webfont.woff") format('woff'), url("font/OpenSans-Light-webfont.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensanslightitalic';
  src: url("font/OpenSans-LightItalic-webfont.eot");
  src: url("font/OpenSans-LightItalic-webfont.eot?#iefix") format('embedded-opentype'), url("font/OpenSans-LightItalic-webfont.woff") format('woff'), url("font/OpenSans-LightItalic-webfont.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
#cb_widget_popup_hidden {
  display: none;
}
body {
  font-family: 'opensanscondlight';
}
.clr {
  clear: both;
  float: none;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.header-topline {
  width: 100%;
  height: 95px;
  background: rgba(136,176,0,0.7);
  position: absolute;
  z-index: 1;
}
nav {
  width: 100%;
  height: 32px;
  padding-top: 18px;
  margin-top: 95px;
  background: rgba(255,255,255,0.8);
  position: absolute;
  z-index: 1;
}
nav .wrap {
  padding-left: 30px;
  width: 1170px;
}
nav a {
  color: #1b1b1b;
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 15px;
  font-size: 14px;
  font-family: 'opensansbold';
}
header {
  height: 722px;
}
header.bg0 {
  background: url("../img/bg0.jpg") no-repeat center top;
}
header.bg1 {
  background: url("/userfiles/slider/bg1.jpg") no-repeat center top;
}
header.bg2 {
  background: url("/userfiles/slider/bg2.jpg") no-repeat center top;
}
#cb_widget_popup_panel {
  background-color: #ffffff !important;
}
.cb_widget_button_overlay {
  display: none;
}
.header-callback {
  display: block;
  position: absolute;
  left:50%;
  margin-left:400px;
  top: 15px;
  width: 200px;
  height: 60px;
  background-image: url('../img/header-callback.png');
  z-index: 100;
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'opensanssemibold';
}
.header-callback p {
  padding-left: 74px;
  padding-top: 14px;
}
.header-callback i {
  width: 60px;
  height: 60px;
  display: block;
  position: absolute;
  background: url('../img/header-callback-phone.png') center;
  -webkit-animation-name: callback;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation: callback 2s linear infinite;
}
@-moz-keyframes callback {
    0% {
        width: 40px;
        height: 40px;
        border-radius: 40px;
        margin: 10px;
        margin-bottom: 0;
    }
    100% {
        width: 60px;
        height: 60px;
        border-radius: 60px;
        margin: 0;
    }
}
@-webkit-keyframes callback {
    0% {
        width: 40px;
        height: 40px;
        border-radius: 40px;
        margin: 10px;
        margin-bottom: 0;
    }
    100% {
        width: 60px;
        height: 60px;
        border-radius: 60px;
        margin: 0;
    }
}
@keyframes callback {
    0% {
        width: 40px;
        height: 40px;
        border-radius: 40px;
        margin: 10px;
        margin-bottom: 0;
    }
    100% {
        width: 60px;
        height: 60px;
        border-radius: 60px;
        margin: 0;
    }
}
.header-callback strong {
  display: block;
  font-size: 17px;
  margin-top: 2px;
}
.slider-arrow {
  display: block;
  position: absolute;
  width: 30px;
  height: 88px;
  margin-top: 364px;
}
.slider-arrow-left {
  background-image: url('../img/slider-arrow-left.png');
  left: 30px;
}
.slider-arrow-right {
  background-image: url('../img/slider-arrow-right.png');
  right: 30px;
}
.header-text {
  color: #fff;
  top: 18px;
  position: absolute;
  z-index: 3;
  font-family: 'opensans';
  font-size: 16px;
}
.header-text strong {
  font-size: 30px;
  font-family: 'opensanscondlight';
  font-weight: bolder;
  display: block;
  margin-bottom: 7px;
}
.header-logo {
  left: 529px;
  position: absolute;
  background-image: url("../img/header-logo.png");
  width: 144px;
  z-index: 3;
  height: 114px;
}
.header-virtualtour {
  position: absolute;
  right: 0;
  top: 84px;
  width: 168px;
  z-index: 3;
  height: 121px;
  background-image: url("../img/header-virtualtour.png");
  text-decoration: none;
}
.header-virtualtour span {
  display: block;
  padding-left: 72px;
  padding-top: 18px;
  font-size: 18px;
  color: #010101;
  -webkit-transform: rotateZ(6deg);
  transform: rotateZ(6deg);
}
.header-phone {
  position: absolute;
  z-index: 3;
  right: 212px;
  width: 180px;
  text-align: right;
  color: #fff;
  font-size: 30px;
  top: 28px;
  font-weight: bolder;
}
.header-phone i {
  font-size: 22px;
  color: #dcedbf;
  font-weight: normal;
  font-family: 'opensanscondlight'
}
.header-phone2 {
  position: relative;
  display: block;
  z-index: 3;
  font-size: 30px;
}
.header-freecall {
  color: #ffffff;
  font-size: 11px;
  top: 74px;
  position: absolute;
  font-family: 'opensans';
  z-index: 3;
  right: 190px;
}
.header-ordercall {
  width: 138px;
  padding-left: 32px;
  height: 24px;
  z-index: 3;
  padding-top: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 22px;
  border-radius: 5px;
  background: #fff url("../img/header-phone.png") no-repeat 10px 6px;
  font-size: 16px;
  font-family: 'opensans';
  text-decoration: none;
  color: #000;
}
.header-status {
  display: block;
  position: absolute;
  right: 0;
  top: 205px;
  padding-top: 15px;
  width: 340px;
  padding-left: 60px;
  height: 114px;
  padding-top: 13px;
  background-image: url("../img/header-status.png");
  font-size: 36px;
  color: #fff;
}
.header-status span {
  padding-top: 24px;
  display: block;
  padding-left: 16px;
  font-size: 24px;
}
.header-status span strong {
  font-size: 36px;
}
.fiveps {
    position: absolute;
    top: 512px;
    background: url("../img/5ps.png") no-repeat center;
    width: 197px;
    height: 195px;
    overflow: hidden;
    right: 15px;
    z-index: 100;
}
.stiker-link {
    display: block;
    width: 190px;
    height: 190px;
    padding-top: 40px;
    text-decoration: none;
}
.header-fiveps{
    display: block;
    transform: rotate(-15deg);
    color: #FFF;
    text-align: center;
    width: 194px;
    font-size: 16px;
}
.header-fiveps b{
    font-weight: 600;
    font-size: 42px;
    text-transform: uppercase;
}
.header-fiveps .thik{
    font-weight: 600;
}
.header-fiveps .kombin {
    font-size: 22px;
    font-weight: 600;
    line-height: 46px;
}
.header-fiveps .kombin b {
    font-size: 32px;
}
.promo-status {
  display: block;
  position: absolute;
  right: 0;
  top: 352px;
  padding-left: 13px;
  padding-top: 13px;
  width: 371px;
  height: 197px;
  background-image: url("../img/promo-status.png");
  font-size: 32px;
  color: #3c3c3c;
}
.promo-status .first{
    padding-top: 24px;
    display: block;
    padding-left: 34px;
    font-size: 32px;
    color: #FFFFFF;
}
.promo-status .second{
    padding-top: 5px;
    display: block;
    padding-left: 34px;
    font-size: 25px;
    color: #FFFFFF;
}

.header-movi{
  position: absolute;
  display: block;
  left: 87px;
  top: 527px;
  width: 224px;
  height: 50px;
  padding-left: 38px;
  padding-top: 101px;
  background-image: url("../img/header-movi.png");
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  z-index: 2;
}
.header-movi .side{
    display: block;
    font-size: 18px;
    color: #FFFFFF;
    position: absolute;
    top: 101px;
    width: 75px;
    left: 145px;
}

.header-guid {
  position: absolute;
  display: block;
  left: 87px;
  top: 527px;
  width: 253px;
  padding-left: 38px;
  height: 88px;
  padding-top: 67px;
  background-image: url("../img/header-guid.png");
  color: #fff;
  font-size: 30px;
  text-decoration: none;
}
.header-promo-rshb {
  display: block;
  position: absolute;
  width: 246px;
  height: 240px;
  background-image: url("../img/header-promo-rshb.png");
  margin-left: 207px;
  margin-top: 132px;
}
.header-prostynya {
  background-image: url('../img/header-prostynya.png');
  height: 470px;
  width: 1000px;
  position: absolute;
  left: 50%;
  margin-left: -500px;
  margin-top: 159px;
  z-index: 3;
  text-align: center;
}
.header-prostynya h3 {
  margin-top: 10px;
  font-size: 18px;
  font-family: 'opensanssemibold';
  margin-bottom: 20px;
  padding: 0 96px;
}
.header-prostynya h3 span {
  color: #f5f1cd;
}
.header-prostynya-text1 {
  font-size: 13px;
  font-family: 'opensans';
  text-align: justify;
  line-height: 1.4;
  margin-top: 12px;
  padding: 0 70px;
}
.header-prostynya-ol {
  padding-left: 96px;
  margin-top: 18px;
  list-style-image: url('../img/header-prostynya-ol.png');
  list-style-position: inside;
}
.header-prostynya-ol li {
  font-size: 14px;
  font-family: 'opensans';
  text-align: left;
  line-height: 1.4;
}
.header-prostynya-video {
  display: block;
  float: left;
  margin-left: 96px;
  background-image: url('../img/header-prostynya-video.png');
  width: 238px;
  height: 158px;
  margin-right: 30px;
  margin-top: 20px;
}
.header-prostynya-text1-note {
  font-size: 11px;
  font-family: 'opensans';
  text-align: justify;
  line-height: 1.4;
  margin-top: 16px;
  padding: 0 96px;
}
.header-prostynya-text1 strong, .header-prostynya-olga strong {
  font-family: 'opensansbold';
}
.header-prostynya-olga {
  text-align: right;
  font-family: 'opensans';
  padding-right: 98px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
  line-height: 1.2;
}
.header-thumbs {
  position: absolute;
  margin-top: 615px;
  width: 100%;
  height: 234px;
  z-index: 10;
  padding-top: 33px;
  text-align: center;
}
.header-thumbs-promo {
  display: inline-block;
  margin: 0 12px;
  width: 280px;
  height: 200px;
  vertical-align: top;
  background: rgba(136,176,0,0.7);
}
.header-thumbs-promo h4 {
  font-size: 27px;
  text-transform: uppercase;
  font-family: 'opensanscondbold';
  color: #ffffff;
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 36px;
  padding-right: 36px;
  line-height: 1.1;
}
.header-thumbs-promo h4.header-thumbs-oneline {
  padding-top: 50px;
}
.header-thumbs-promo h4.header-thumbs-twoline {
  padding-top: 34px;
}
.header-thumbs-promo p {
  font-size: 20px;
  display: inline-block;
  font-family: 'opensanssemibold';
  width: 148px;
  padding: 10px;
  height: auto;
  background: rgba(255,255,255,0.7);
}
.header-thumbs-promo1 p {
  margin-top: 19px;
}
.header-thumbs-promo3 p {
  width: 202px;
  padding: 10px 0;
}
.header-thumbs-promo4 p {
  margin-top: 5px;
  width: 200px;
  padding: 10px 0;
}
.header-thumbs-video {
  display: block;
  position: relative;
  margin-top: 30px;
  margin-left: 11px;
  width: 251px;
  height: 145px;
  text-decoration: none;
  text-align: left;
}
.header-thumbs-video i {
  position: absolute;
  z-index: 2;
  width: 251px;
  height: 145px;
  background-image: url('../img/header-thumbs-video.png');
}
.header-thumbs-video img {
  position: absolute;
  top: 7px;
  left: 20px;
  width: 223px;
  height: 127px;
}
.header-thumbs-video span {
  position: absolute;
  z-index: 3;
}
.header-thumbs-video span.header-thumbs-video-watch {
  display: block;
  font-size: 30px;
  color: #FFFFFF;
  top: 101px;
  left: 38px;
}
.header-thumbs-video span.header-thumbs-video-side {
  display: block;
  font-size: 18px;
  color: #FFFFFF;
  top: 101px;
  width: 75px;
  left: 145px;
}
.promokitchen {
  height: 179px;
  background: url('../img/promokitchen.png') center;
}
.promokitchen p {
  position: absolute;
  display: block;
}
.promokitchen-promo {
  margin-top: 103px;
  margin-left: 60px;
  color: #ffffff;
  font-size: 22px;
  text-transform: uppercase;
}
.promokitchen-room {
  margin-top: 52px;
  margin-left: 216px;
  transform: rotate(-3deg);
  color: #ffffff;
  font-size: 36px;
}
.promokitchen-kitchen {
  margin-top: 104px;
  margin-left: 604px;
  font-size: 36px;
  transform: rotate(2deg);
}
.promokitchen-kitchen strong {
  font-weight: bold;
}
.promokitchen-star {
  margin-left: 200px;
  margin-top: 146px;
  font-size: 24px;
  color: #41371b;
}
.promokitchen-details {
  margin-left: 982px;
  margin-top: 60px;
  width: 156px;
  line-height: 1.1;
  color: #010101;
  font-size: 20px;
}
.promokitchen-details span {
  display: block;
  padding-left: 44px;
  font-family: 'opensans';
  font-size: 16px;
  margin-top: 4px;
}
.promokitchen-order {
  width: 148px;
  padding-left: 42px;
  height: 24px;
  padding-top: 6px;
  display: block;
  position: absolute;
  margin-left: 952px;
  margin-top: 131px;
  border-radius: 5px;
  background: #fff url("../img/promokitchen-order.png") no-repeat 20px 7px;
  font-size: 16px;
  font-family: 'opensans';
  text-decoration: none;
  color: #000;
}
section h1 {
  text-align: center;
  font-size: 36px;
  font-weight: bolder;
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 48px;
}
.room {
  padding-top: 30px;
  height: 760px;
}
.room-variants {
  height: 182px;
  padding-left: 212px;
}
.room-variant {
  display: block;
  position: relative;
  float: left;
  height: 84px;
  padding-top: 16px;
  width: 365px;
  padding-left: 11px;
  margin-right: 36px;
  background-color: #b1b1b1;
  border-radius: 9px;
  color: #fff;
  text-decoration: none;
}
.room-variant-3d {
  display: block;
  position: absolute;
  background-image: url('../img/room-variant-3d.png');
  width: 71px;
  height: 70px;
  margin-left: 315px;
  margin-top: -45px;
}
.room-variant span {
  display: block;
  text-align: center;
  width: 175px;
  float: left;
  font-size: 24px;
}
.room-variant span.room-variant-params {
  font-size: 30px;
}
.room-variant span strong {
  display: block;
  font-size: 41px;
}
.room-variant span i {
  display: block;
  height: 35px;
  margin-top: 2px;
  padding-top: 5px;
  background-color: #f5450f;
}
.room-variant.active {
  background-color: #88b000;
}
.room-variant.active .room-corner {
  display: block;
}
.room-variant3 {
  margin-right: 0;
}
.room-corner {
  width: 24px;
  height: 26px;
  position: absolute;
  top: 100px;
  left: 300px;
  background-image: url("../img/room-corner.png");
  display: none;
}
.room-block {
  height: 434px;
  position: absolute;
  display: none;
}
.room-block ul {
  list-style: disc outside;
  padding-left: 18px;
}
.room-block li {
  font-size: 24px;
  color: #353535;
  font-family: 'opensanslight';
  line-height: 1.2;
}
.room-block li i {
  display: inline-block;
  vertical-align: bottom;
  margin-left: 5px;
  background-image: url("../img/room-info.png");
  width: 25px;
  height: 25px;
}
.room-block li i span {
  position: absolute;
  display: none;
  width: 484px;
  padding-left: 58px;
  padding-right: 68px;
  height: 263px;
  padding-top: 54px;
  margin-top: -315px;
  margin-left: -142px;
  background-image: url("../img/bubble.png");
}
.room-block li i span strong {
  font-size: 20px;
  font-family: 'opensans';
  display: block;
  padding-bottom: 12px;
}
.room-block li i span b {
  font-size: 20px;
  font-family: 'opensanslight';
  background: url("../img/bubble-checked.png") no-repeat 0 5px;
  display: block;
  padding-left: 25px;
  line-height: 1.2;
  margin-bottom: 5px;
}
.room-block li i:hover {
  background-image: url("../img/room-info-active.png");
}
.room-block li i:hover span {
  display: block;
}
.room-active {
  display: block;
}
.room1-1 {
  background: url("../img/plan1_.png") no-repeat center 0;
}
.room1-2 {
  background: url("../img/1-2.png") no-repeat center 0;
}
.room1-3 {
  background: url("../img/1-1.png") no-repeat center 0;
}
.room2-1 {
  background: url("../img/plan2.png") no-repeat center 0;
}
.room2-2 {
  background: url("../img/2-2.png") no-repeat center 0;
}
.room2-3 {
  background: url("../img/2-1.png") no-repeat center 0;
}
.room3-1 {
  background: url("../img/plan3_.png") no-repeat center 0;
}
.room3-2 {
  background: url("../img/3-2.png") no-repeat center 0;
}
.room3-3 {
  background: url("../img/3-3.png") no-repeat center 0;
}
.room3-4 {
  background: url("../img/3-1.png") no-repeat center 0;
}
.room-buttons {
  padding-top: 26px;
}
.room-3d {
  display: block;
  background-image: url('../img/room-3d.png');
  width: 351px;
  height: 79px;
  padding-top: 18px;
  padding-left: 146px;
  padding-right: 50px;
  margin-bottom: 12px;
  text-decoration: none;
  font-family: 'opensanscondbold';
  font-size: 30px;
  color: #494949;
}
.room-3d span {
  font-size: 28px;
  display: block;
}
.room-order {
  display: block;
  float: left;
  background-color: #f5450f;
  width: 548px;
  height: 50px;
  padding-top: 10px;
  text-align: center;
  border-radius: 8px;
  font-family: 'opensanscondlight';
  font-size: 34px;
  color: #fff;
  text-decoration: none;
}
.room-plans {
  width: 515px;
  height: 360px;
  float: left;
  margin-right: 75px;
}
.room-arrow {
  display: block;
  width: 55px;
  height: 55px;
  position: absolute;
  margin-top: 115px;
  background-color: #dadada;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 38px;
}
.room-arrow:hover {
  background-color: #b1b1b1;
}
.room-arrow-left {
  background-image: url("../img/room-arrow-left.png");
}
.room-arrow-right {
  background-image: url("../img/room-arrow-right.png");
  margin-left: 460px;
}
.room-content {
    width: 610px;
    float: left;
}
.our {
  height: 916px;
  background: linear-gradient(#edf8ff 0%, #fff 50%, #fff 50%);
}
.our .wrap {
  height: 916px;
  padding-bottom: 0;
}
.our h1 {
  display: block;
  width: 780px;
  height: 55px;
  padding-top: 36px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 0 0 17px 17px;
  padding-bottom: 0;
}
.our-virtualtour {
  position: absolute;
  right: 37px;
  width: 221px;
  height: 159px;
  background-image: url("../img/our-virtualtour.png");
  text-decoration: none;
}
.our-virtualtour span {
  display: block;
  padding-left: 95px;
  padding-top: 20px;
  font-size: 24px;
  color: #000;
  -webkit-transform: rotateZ(6deg);
  transform: rotateZ(6deg);
}
.our-eco {
  background-image: url("../img/our-eco.png");
}
.our-lenta {
  background-image: url("../img/our-lenta.png");
}
.our-ready {
  background-image: url("../img/our-ready.png");
}
.our-pipes {
  background-image: url("../img/our-pipes.png");
}
.our-heater {
  background-image: url("../img/our-heater.png");
}
.our-water {
  background-image: url("../img/our-water.png");
}
.our-social {
  background-image: url("../img/our-social.png");
  color: #4b94d8;
}
.our-lifts {
  background-image: url("../img/our-lifts.png");
}
.our-internet {
  background-image: url("../img/our-internet.png");
}
.our-reasons {
  padding-top: 60px;
}
.our-reasons p {
  display: block;
  width: 300px;
  height: 142px;
  padding: 112px 50px 0 50px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  float: left;
  text-align: center;
  font-size: 30px;
  font-family: 'opensanscondlight';
  line-height: 1.2;
}
.our-reasons a.our-video {
  display: block;
  width: 295px;
  height: 175px;
  border: 1px solid #e2e2e2;
  margin-left: 52px;
  margin-right: 51px;
  margin-top: -16px;
  float: left;
  background: #fefefe url("../img/our-video.png") no-repeat center center;
  background-size: 280px 157px;
  box-shadow: 0 2px 4px 0 #e2e2e2;
}
.our-reasons a.our-video:hover {
  width: 324px;
  height: 192px;
  margin: 0 37px;
  margin-top: -16px;
  background: #fefefe url("../img/our-video.png") no-repeat center center;
}
.near-lenta {
  left: 916px;
  top: 124px;
}
.near-school {
  left: 586px;
  top: 168px;
}
.near-detsad {
  left: 287px;
  top: 285px;
}
.near-pool {
  left: 590px;
  top: 332px;
}
.near-olymp {
  left: 46px;
  top: 450px;
}
.near-hospital {
  left: 108px;
  top: 664px;
}
.near-foc {
  left: 662px;
  top: 460px;
}
.near {
  height: 833px;
  background: url("../img/near.jpg") no-repeat 50% 0;
}
.near p {
  font-family: 'opensanslight';
  font-size: 14px;
  line-height: 1.2;
  display: block;
  position: absolute;
  width: 154px;
  height: 62px;
}
.near-op {
  font-family: 'opensans';
  font-size: 14px;
  line-height: 1.2;
  display: block;
  position: absolute;
  width: 180px;
  height: 140px;
  left: 950px;
  top: 466px;
}
.tx b {
    font-weight: 600;
}
.hp {
    padding-left: 22px;
}
.c1 {
    float: left;
    width: 54px;
    padding-left: 22px;
}
.c1 kbd, .c2 kbd {
    color: #b75353;
}
.ipoteka {
  min-height: 770px;
  padding-bottom: 10px;
  overflow: auto;
  background: linear-gradient(#edf8ff 0%, #fff 50%, #fff 50%);
}
.ipoteka h2 {
  padding-top: 20px;
  font-size: 16px;
  text-align: center;
  font-family: 'opensans';
}
.ipoteka h1 {
    text-align: center;
    font-size: 36px;
    font-weight: bolder;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 12px;
}
.ipoteka .questions-wrap {
  display: block;
  float: left;
  width: 300px;
  margin-right: 8px;
  height: 108px;
}
.ipoteka input[type=text],
.ipoteka input[type=email] {
  width: 264px;
  padding: 0 18px;
  height: 50px;
  border: 0;
  margin-bottom: 8px;
  font-size: 24px;
  font-family: 'opensanslight';
}
.ipoteka textarea {
  float: left;
  height: 92px;
  width: 539px;
  padding: 8px 18px;
  border: 0;
  font-size: 24px;
  font-family: 'opensanslight';
}
.ipoteka input[type=submit] {
  display: block;
  cursor: pointer;
  width: 300px;
  height: 60px;
  float: right;
  background-color: #f5450f;
  border: 0;
  font-family: 'opensanslight';
  font-size: 20px;
  color: #fff;
  border-radius: 8px;
  margin-top: 23px;
}
.ipoteka .questions-call {
  clear: both;
  float: none;
  display: block;
  padding-top: 70px;
}
.ipoteka .questions-call .questions-wrap {
  width: 640px;
  height: 50px;
  margin-left: 130px;
}
.ipoteka .questions-call input[type=text] {
  margin-right: 8px;
  height: 60px;
}
.ipoteka .questions-call input[type=submit] {
  margin-top: 0;
  float: left;
}
.ipoteka-banks {
  clear: both;
  float: none;
  padding-top: 100px;
}
.ipoteka-info {
  float: left;
  width: 200px;
  padding-left: 120px;
  padding-top: 98px;
  font-family: 'opensanslight';
  font-size: 20px;
  line-height: 1.2;
}
.ipoteka-details {
  clear: both;
  float: none;
  display: block;
  text-align: center;
  font-size: 16px;
  font-family: 'opensanslightitalic';
  line-height: 1.2;
  padding-top: 60px;
}
.ipoteka .note {
    padding: 30px 0 20px 120px;
    font-family: 'opensanslight';
    font-size: 18px;
    font-weight: 600;
}
.note dfn {
    color: #f5450f;
    font-weight: 600;
}
.news {
  background-color: #fff;
}
.news_block {
  height: auto;
}
.news_block .img-wrap {
  width: 297px;
  float: left;
  margin-right: 30px;
  margin-bottom: 34px;
}
.news_block .news-text {
  width: 842px;
  float: left;
}
.news_block .news-text.wide {
  width: 1200px;
}
.news_block .news_date {
  color: #474747;
  font-size: 24px;
  margin-bottom: 8px;
}
.news_block h4 {
  font-size: 30px;
  color: #000;
  margin-bottom: 16px;
  font-weight: bolder;
}
.news_block .news_anons {
  font-family: 'opensanslightitalic';
  font-size: 24px;
  text-align: justify;
  line-height: 1.2;
}
.reviews {
  background-color: #f1f1f1;
}
.review {
    padding: 40px 0;
    border-bottom: 1px solid #fff;
}
.review:nth-child(1) {
  padding-top: 0;
}
.review:last-child {
  border-bottom: 0 !important;
}
.review-active {
  display: block;
}
.news_anons a, .news_anons a:hover, .news_anons a:visited{
    font-style: normal !important;
    font-family: 'opensanslight';
    color: #4d81c1;
}
.news_anons a:hover {
    text-decoration: none;
}
.circles {
  height: 85px;
  text-align: center;
}
.circle {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 7px;
  margin: 0 3px;
  background-color: #b1b1b1;
}
.circle-active {
  background-color: #898686;
}
.why-text {
  font-family: 'opensanslight';
  font-size: 24px;
  text-align: left;
  line-height: 1.2;
}
.why-list {
  padding-top: 35px;
}
.why-list p {
  display: block;
  position: relative;
  float: left;
  height: 165px;
  width: 210px;
  padding-left: 160px;
  padding-right: 30px;
  line-height: 1.2;
  margin-top: 43px;
  padding-top: 13px;
  background-position: 0 0;
  background-repeat: no-repeat;
  font-family: 'opensanslight';
  font-size: 20px;
}
.why-list p.why-7 {
  padding-top: 38px;
  height: 140px;
  width: 176px;
}
.why-1 {
  background-image: url("../img/why-1.png");
}
.why-2 {
  background-image: url("../img/why-2.png");
}
.why-3 {
  background-image: url("../img/why-3.png");
}
.why-4 {
  background-image: url("../img/why-4.png");
}
.why-5 {
  background-image: url("../img/why-5.png");
}
.why-6 {
  background-image: url("../img/why-6.png");
}
.why-7 {
  background-image: url("../img/why-7.png");
}
.why-banks {
  width: 834px;
  height: 222px;
  background: url("../img/why-banks.png") no-repeat 0 center;
  float: left;
  margin-top: 25px;
}
.why-banks a {
  display: block;
  float: left;
  width: 180px;
  height: 63px;
  margin-left: 64px;
  margin-bottom: 16px;
}
.bi-sber {
  background-image: url("../img/bi-sber.png");
}
.bi-vtb24 {
  background-image: url("../img/bi-vtb24.png");
}
.bi-rosselhoz {
  background-image: url("../img/bi-rosselhoz.png");
}
.bi-chkpb {
  background-image: url("../img/bi-chkpb.png");
}
.bi-akbars {
  background-image: url("../img/bi-akbars.png");
}
.bi-gazprom {
  background-image: url("../img/bi-gazprom.png");
}
.bi-tatfondbank {
  background-image: url("../img/bi-tatfondbank.jpg");
}
.questions {
  clear: both;
  background: url("../img/questions.jpg") no-repeat 50% 0;
  height: 493px;
}
.questions h1 {
  color: #fff;
}
.questions h3 {
  float: none;
  clear: both;
  color: #000;
  font-size: 30px;
  text-align: center;
  padding-bottom: 28px;
}
.questions .questions-wrap {
  display: block;
  float: left;
  width: 300px;
  margin-right: 8px;
  height: 108px;
}
.questions input[type=text],
.questions input[type=email] {
  width: 264px;
  padding: 0 18px;
  height: 50px;
  border: 0;
  margin-bottom: 8px;
  font-size: 24px;
  font-family: 'opensanslight';
}
.questions textarea {
  float: left;
  height: 92px;
  width: 539px;
  padding: 8px 18px;
  border: 0;
  font-size: 24px;
  font-family: 'opensanslight';
}
.questions input[type=submit] {
  display: block;
  cursor: pointer;
  width: 300px;
  height: 60px;
  float: right;
  background-color: #f5450f;
  border: 0;
  font-family: 'opensanslight';
  font-size: 24px;
  color: #fff;
  border-radius: 8px;
  margin-top: 23px;
}
.questions .questions-call {
  clear: both;
  float: none;
  display: block;
  padding-top: 28px;
}
.questions .questions-call .questions-wrap {
  width: 640px;
  height: 50px;
  margin-left: 130px;
}
.questions .questions-call input[type=text] {
  margin-right: 8px;
  height: 60px;
}
.questions .questions-call input[type=submit] {
  margin-top: 0;
  float: left;
}
.yamap {
  display: none;
  height: 668px;
}
.yamap h1 {
  position: absolute;
  display: block;
  width: 426px;
  height: 64px;
  padding-top: 38px;
  padding-bottom: 0;
  left: 50%;
  margin-left: -213px;
  text-align: center;
  background-color: #fff;
  z-index: 2;
  border-radius: 0 0 17px 17px;
  box-shadow: 3px 3px 6px 0 #bbb;
}
.about .wrap {
  padding-top: 34px;
}
.about .wrap div {
  width: 580px;
  height: 311px;
  float: left;
  position: relative;
}
.about .wrap .about-firstline {
  margin-right: 40px;
}
.about .wrap p {
  padding-bottom: 30px;
  font-size: 20px;
  line-height: 1.2;
  font-family: 'opensanslight';
}
.about .wrap span {
  padding-left: 50px;
  display: block;
}
.about .wrap strong {
  font-weight: bold;
}
.about .wrap .about-text {
  text-align: justify;
}
.about .wrap .about-text i {
  display: block;
  text-align: right;
}
.about .wrap a {
  color: #107099;
  text-decoration: none;
  border-bottom: 1px solid #107099;
}
.about .wrap a:hover,
.about .wrap a.room-declaration {
  border-bottom: 0;
}
.room-declaration {
  display: block;
  background: url("../img/word-ico-small.png") no-repeat left top;
  width: 343px;
  padding-top: 15px;
  padding-left: 5px;
  height: 50px;
  font-size: 16px;
  font-family: 'opensanslight';
  color: #000;
  border-bottom: 0;
}
.room-declaration span {
  text-decoration: underline;
  color: #000;
}
.room-declaration:hover span {
  text-decoration: none;
}
.about .wrap div.about-partners {
  min-height: 10px;
  width: 1200px;
  height: 168px;
  overflow: visible;
}
.about-partner {
  display: inline-block;
  width: 598px;
}
.about .wrap .about-partners p {
  padding-bottom: 12px;
}
.about .wrap .about-partner span {
  display: inline-block;
  width: 180px;
  margin-right: 5px;
  background: url('../img/phone-icon.png') right center no-repeat;
}
footer {
  clear: both;
  float: none;
  display: block;
  position: relative;
  height: 248px;
}
.footer-gray {
  height: 88px;
  background-color: #f1f1f1;
}
.footer-gray-zhk {
  float: left;
  display: block;
  margin-top: 22px;
  width: 378px;
  color: #474747;
  line-height: 1.2;
  font-size: 18px;
  font-family: 'opensanscondlight';
}
.footer-gray-phone {
  margin-top: 14px;
  float: left;
  display: block;
  width: 432px;
  color: #474747;
  font-size: 18px;
  line-height: 1.2;
  font-family: 'opensanscondlight';
}
.footer-gray-phone strong {
  font-size: 27px;
  color: #010101;
}
.footer-gray-phone a {
  color: #4d81c1;
  font-size: 20px;
  text-decoration: none;
  font-family: 'opensanscondlight';
  border-bottom: 1px solid #4d81c1;
}
.footer-gray-phone a:hover {
  border-bottom: 0;
}
.footer-gray-requestcall {
  margin-top: 22px;
  width: 138px;
  padding-left: 32px;
  height: 30px;
  padding-top: 10px;
  display: block;
  float: left;
  position: relative;
  border-radius: 5px;
  background: #f5450f url("../img/footer-phone.png") no-repeat 10px 11px;
  font-size: 16px;
  font-family: 'opensans';
  text-decoration: none;
  color: #fff;
}
.footer-gray-developedby {
  margin-top: 22px;
  float: right;
  text-align: right;
  line-height: 1.1;
  color: #979797;
  font-size: 18px;
  font-family: 'opensanscondlight';
}
.footer-gray-developedby a {
  display: block;
  color: #474747;
  font-family: 'opensanscondlight';
  text-decoration: none;
}
.footer-white {
  padding-top: 28px;
}
.footer-white p {
  color: #454545;
  text-align: center;
  font-size: 20px;
  line-height: 1.1;
}
.popup {
  position: absolute;
  top: 0;
  left: -500em;
  opacity: 0;
}
.popup:target {
  position: static;
  left: 0;
  opacity: 1;
}
.popBox {
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 450px;
  height: 480px;
  padding: 0 5px;
  top: 194px;
  z-index: 100;
  opacity: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.popup-dontleave .popBox {
  height: 400px;
}
.popup-dontleave p {
    display: block;
    margin: 11px auto;
    line-height: 1.2;
    width: 392px;
    font-size: 16px;
    font-family: 'opensans';
    text-align: justify;
}
.popup-dontleave p strong {
  font-size: 19px;
  color: #317610;
}
.popup-dontleave-button {
  display: block;
  margin: 5px auto;
  width: 297px;
  height: 35px;
  padding-top: 15px;
  text-align: center;
  text-decoration: none;
  font-size: 19px;
  font-family: 'opensans';
  border-radius: 8px;
  background-color: #f5450f;
  color: #ffffff;
}
.popup-dontleave-return {
  background-color: #c1c1c1;
  margin-top: 10px;
}
.popup-actfiveps .popBox {
    width: 650px;
    height: 300px;
}
.popup-actfiveps p {
    font-family: 'opensans';
    font-size: 16px;
    padding: 15px 45px 0;
    line-height: 20px;
}
.popup-actfiveps p.bold-ital {
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
}

.popup-bank .popBox {
  width: 600px;
  height: 400px;
}
.popup-bank .person {
    padding: 10px 0 0 45px;
}
.popup-bank .data {
    float: right;
    width: 260px;
    padding: 40px 45px 0 0;
    font-family: 'opensans';
}
.popup-bank .data .position {
    font-size: 16px;
    line-height: 20px;
    color: #7d7d7d;
}
.popup-bank .data .fio {
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    margin-top: 5px;
}
.popup-bank .data .fio:nth-child(4) {
    margin-top: 20px !important;
}
.popup-bank .data .phone {
    font-size: 24px;
    line-height: 28px;
    margin-top: 20px;
}
.popup-bank .data .phone b{
    font-weight: 600;
}

var {
    color: #f4ab2e;
}
dfn{
    color: #366e10;
}

.popBox h1 {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 46px;
  font-weight: bolder;
}
.popBox .popup-descr {
  padding-left: 80px;
  width: 300px;
  margin-top: 30px;
  font-size: 16px;
  font-family: 'opensans';
  line-height: 1.2;
}
.popBox .feedback-param {
  margin-top: 24px;
  margin-left: 78px;
  float: none;
  clear: both;
}
.popBox .feedback-param input {
  width: 250px;
  height: 38px;
  border: 1px solid #e8e8e8;
  font-size: 20px;
  padding: 0 24px;
}
.popBox button {
  display: block;
  width: 224px;
  height: 50px;
  border: 0;
  margin: 0 auto;
  margin-top: 48px;
  position: relative;
  background-color: #cf2426;
  font-size: 20px;
  color: #fff;
  font-family: 'opensans';
  cursor: pointer;
  border-radius: 8px;
}
.popBox button:hover {
  background-color: #bb0c0f;
}
.popup-required {
  color: #6d6d6d;
  text-align: center;
  padding-top: 5px;
}
:target .popBox {
  position: fixed;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.lightbox {
  display: none;
  text-indent: -200em;
  background: #000;
  z-index: 99;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
:target .lightbox {
  display: block;
}
.close {
  position: absolute;
  display: block;
  width: 120px;
  text-align: center;
  height: 23px;
  padding-top: 16px;
  right: 0;
  text-align: center;
  text-decoration: none;
  color: #7d7d7d;
  font-family: 'opensanslight';
  font-size: 14px;
}
.close span {
  font-size: 16px;
}
.close:hover {
  color: #000;
}
#promo-rshb .popBox {
  width: 870px;
  height: 520px;
}
#promo-rshb h1 {
  margin-bottom: 20px;
}
#promo-rshb p {
  padding: 10px 30px;
  font-size: 16px;
  font-family: 'opensans';
  line-height: 1.2;
  text-align: justify;
}
#promo-rshb p span {
  margin-top: 10px;
  font-size: 14px;
  font-family: 'opensanslightitalic';
}
#promo-rshb p strong {
  font-size: 20px;
  font-family: 'opensanssemibolditalic';
}
.chester-video {
  display: block;
  float: right;
  width: 187px;
  padding-left: 54px;
  height: 46px;
  padding-top: 94px;
  background-image: url('../img/chester-video.png');
  font-family: 'opensanscondlight';
  font-size: 22px;
  line-height: 1;
  text-decoration: none;
  text-align: left;
  color: #ffffff;
}
article {
  padding-bottom: 100px;
}
article h1 {
  text-align: center;
  font-size: 36px;
  font-weight: bolder;
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 48px;
}
article .files {
  display: block;
  float: left;
  width: 250px;
  padding-top: 20px;
  height: 100px;
  text-align: center;
  height: auto;
}
.files h4 {
  text-transform: uppercase;
  font-family: 'opensanscondbold';
  color: #454545;
  font-size: 24px;
}
.files_download {
  padding-top: 8px;
  color: #454545;
  font-size: 20px;
  font-family: 'opensanscondlight';
}
.videonews {
  clear: both;
  min-height: 100px;
  overflow: auto;
  padding-top: 50px;
}
.videonews-arrow {
  position: absolute;
  width: 30px;
  height: 88px;
  margin-top: 32px;
}
.videonews-arrow-left {
  margin-left: 30px;
  background-image: url('../img/videonews-arrow-left.png');
}
.videonews-arrow-right {
  margin-left: 1140px;
  background-image: url('../img/videonews-arrow-right.png');
}
.videonews-block {
  display: block;
  margin: 0 106px;
  width: 988px;
  min-height: 10px;
  overflow: auto;
  padding-bottom: 10px;
}
.videonews-block a {
  display: block;
  float: left;
  margin: 0 45px;
  width: 238px;
  height: 250px;
  text-decoration: none;
  text-align: center;
  font-family: 'opensanscondlight';
  color: #464646;
  font-size: 20px;
}
.videonews-block a:nth-child(n+4) {
  display: none;
}
.videonews-block span {
  display: block;
  box-sizing: border-box;
  width: 238px;
  height: 142px;
  padding-top: 5px;
  border: 1px solid #e3e2e2;
}
.videonews-block i {
  width: 48px;
  height: 48px;
  background-image: url('../img/videonews-play.png');
  position: absolute;
  display: block;
  margin-left: 91px;
  margin-top: 40px;
}
.videonews-block strong {
  display: block;
  background: url('../img/videonews-shadow.png') no-repeat 0 0;
  padding-top: 14px;
  font-size: 23px;
  color: #000000;
  margin-bottom: 2px;
}

.comebacker {
    width: 297px;
    margin: 0 auto;
}
.comebacker .button {
    display: block;
    margin: 5px auto;
    width: 297px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    font-size: 19px;
    font-family: 'opensans';
    border-radius: 8px;
    background-color: #d5471b;
    color: #ffffff;
    border: 0;
    padding: 0;
}
.comebacker input{
    padding: 0px 10px;
    width: 275px;
    height: 50px;
    font-size: 19px;
    font-family: 'opensans';
    border-radius: 8px;
    border: 1px solid #d5471b;
}
.comebacker .error_message{
    margin: 50px 0;
    font-size: 16px;
    font-family: 'opensans';
}
.sberbank-promo {
  width: 100%;
  height: 113px;
  padding-top: 153px;
  background: linear-gradient(to bottom, #ffffff, #e5f9b4);
  position: relative;
}
.sberbank-promo a {
  display: block;
  width: 780px;
  height: 90px;
  background-image: url('../img/SB_Banner_780x90_ipoteka_s_gos_poddergkoy.gif');
  margin: 0 auto;
}
